@media screen {
body {
cursor: default;
}


/*     "information for" box
************************************/
#info_for_menu {
	background: #E4E2D8 url(http://www.lau.edu.lb/about/css/images/info_for_bg.jpg) no-repeat 0 0;
	width:210px;
	padding:0px;
	margin:30px 0 30px 8px;
	}
* + html #info_for_menu { margin-bottom: 20px }
* html #info_for_menu { margin-bottom: 20px }
#info_for_menu img {
	padding:0;
	margin:8px 0 0 30px;
	}
#info_for_menu ul {
	margin:0 0 20px 0;
	list-style:none;
	padding:10px 3px 10px 40px;
	}
* + html #info_for_menu ul { margin-bottom:0; }
* html #info_for_menu ul { margin-bottom:0; }
#info_for_menu li {
	list-style-image:url(http://www.lau.edu.lb/about/css/images/menu_arrow_red.gif);
	padding-left:0px;
	}
#info_for_menu li a { color:#605A4C; }
#info_for_menu li a:hover {
	color:#B75055;
	text-decoration:none;
	}


/*     Online Services box
************************************/
#navset h3 { /* needed because the H3 is outside #onlineservices */
	margin-top:30px;
	font-size:18px;
	text-align:center;
	}

#onlineservices {
	width:200px;
	margin:0 0 0 5px;
	padding:0;
	position:relative;
	background: url('http://www.lau.edu.lb/css/images/online_services_bg_x.gif') repeat scroll 0 0 #fff;
	font-size:13px;
	line-height:normal;
	font-family:corbel, "helvetica neue", "franklin gothic medium", "franklin gothic book", "franklin gothic", sans-serif;
	}
#onlineservices p {
	width:100px;
	padding:0;margin:0;
	padding-top:0;
	height:65px;
	}

#onlineservices p#portal { }
#onlineservices p#bannerlogin {
	position:absolute;
	right:0;
	top:0;
	}
#onlineservices p#webmail { }
#onlineservices p#timesheets {
	position:absolute;
	right:0;
	top:65px;
	}
#onlineservices p#webctlearn { }
#onlineservices p#librarycatalog {
	position:absolute;
	right:0;
	top:130px;
	}

#onlineservices p a {
	display:block;
	margin:0;
	padding: 6px 0 0 40px;
	height:50px;
	background: transparent none no-repeat 0 0;
	}
#onlineservices p a:hover { color:#333; }

#onlineservices #portal a { background-image: url('http://www.lau.edu.lb/css/images/os-portal-icon.png'); padding-left:44px; }
#onlineservices #bannerlogin a { background-image: url('http://www.lau.edu.lb/css/images/os-banner-icon.png') }
#onlineservices #webmail a { background-image: url('http://www.lau.edu.lb/css/images/os-webmail-icon.png'); }
/*#onlineservices #webct a { background-image: url('http://www.lau.edu.lb/css/images/os-blackboard-icon.png'); padding-left:35px; }*/
#onlineservices #webctlearn a { background-image: url('http://www.lau.edu.lb/css/images/os-blackboard-icon.png'); padding-left:35px; }
#onlineservices #timesheets a { background-image: url('http://www.lau.edu.lb/css/images/os-timesheets-icon.png'); padding-left:32px; }
#onlineservices #librarycatalog a { background-image: url('http://www.lau.edu.lb/css/images/os-library-icon.png'); margin-left:5px; padding-left:45px;	background-position: 0 3px; }

#latest-announcements { padding: 4px 0 4px 10px; }
#latest-announcements h4 { font-size:90%; margin-bottom:1em; line-height:normal; }




/*     extras
************************************/
.noshow { display:none; }

}



@media print {


}

#last-modified{
text-align:right; 
margin-right:10px; 
font-size:80%;
}

